IBANK - PROJECT - Defect #690

Retail : -50511013- 3 dyanotwniysasa wuudinamlsgni Tudnyanlailsd nanilszau (wa.lusn)

27/10/2021 12:09 - Chom-Nattanicha Phedpo

o

anme: Dev : Waiting Deploy PRD (Bt'R 27/10/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 28/10/2021 15:21 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 29/10/2021 14:08 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : dtyqyiamnt/ssava uyvsmiany/seits ludtyaluloy nanysss (uwalusnn) to Retail : 3 dygrommiysava uyysnanyes ludtyalnln s

ndniseiti (wa. lusun)

#3 - 01/11/2021 10:44 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 3 dtyqiomnyssava uuyananyssiy ludtyalulys nanissmiu (wa.lusan) to Retail : -5o5w1a77- 3 dtygyiomny/ssava uyysndny/ssih
Iudtyayluloy vanilssiy (ua.lusui)

#4 - 01/11/2021 10:46 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#5 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Deployed UAT

#6 - 11/11/2021 02:41 - Chom-Nattanicha Phedpo

- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

wily

3_AP00584-210929-00008_1u19a11 T san_nyaiaw3_danotunils.doex

30/04/2025

837 KB 27/10/2021

Chom-Nattanicha Phedpo
